A:link {
	color:#000000;
}
A:active {
	color:#000000;
}
A:visited {
	color:#222222;
}
A:hover {
	color:#000000;
}
A.m {
	text-decoration:none;
}
A.m:link {
	color:#000000;
}
A.m:active {
	color:#000000;
}
A.m:visited {
	color:#444444;
}
A.m:hover {
	color:#888888;
}



FORM {
	background-color: #666666;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:10px;
	border-width: 1px;
	border-color:#FFFFFF;
}
INPUT	{
	border-width: 3px;
	border-style:solid;
	border-color: #BBBBBB;
	background-color: #EEEEEE;
	color: #000000;
	height: 18px;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	line-height:11px;
	letter-spacing: 2px;
}
INPUT.submit {
	background-color:#999999;
	font-weight:bold;
	color: #000000;
	border-style:ridge;
}
INPUT.radio {
	border-width: 0px;
	width:11px;
	height:11px;
}
SELECT {
	border-color: #BBBBBB;
	background-color: #DDDDDD;
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	line-height:11px;
	letter-spacing: 2px;
}
TEXTAREA {
	border-width: 3px;
	border-style:solid;
	border-color: #BBBBBB;
	background-color: #DDDDDD;
	color: #000000;
	font-family: verdana, arial, helvetica;
	font-size: 10px;
	line-height:10px;
	letter-spacing: 2px;
}

HR {
	height:1px;
	color:#FFFFFF;
	filter:alpha(opacity=65);
}




IMG.b {
	border-style:solid;
	border-color:#FFFFFF;
	border-width: 2px;
	margin-top:5px;
	margin-bottom:3px;
	margin-left:3px;
	margin-right:7px;
}
IMG.ill {
	filter:alpha(opacity=65);
	border-style:solid;
	border-color:#FFFFFF;
	border-width: 1px;
	margin-top:5px;
	margin-bottom:3px;
	margin-left:3px;
	margin-right:7px;
}
IMG.trans {
	border-style:none;
	border-width: 0px;
}
	




BODY { 
	scrollbar-base-color: #A5A29C;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-darkshadow-color: #A5A29C;
	scrollbar-shadow-color: #A5A29C;
	scrollbar-face-color: #636163;
	scrollbar-hightlight-color: #A5A29C;
	scrollbar-track-color: #A5A29C;
	scrollbar-3dlight-color: #A5A29C;
}



.txt {
	font-family: "verdana","arial","sans-serif","helvetica";
	font-size:12px;
	line-height:16px;
	letter-spacing:1;
	color:#FFFFFF;
}
.gtxt {
	font-family: "verdana","arial","sans-serif","helvetica";
	font-size:28px;
	line-height:26px;
	letter-spacing:1;
}
.ltxt {
	font-family: "verdana","arial","sans-serif","helvetica";
	font-size:18px;
	line-height:20px;
	letter-spacing:1;
}
.stxt {
	font-family: "verdana","arial","sans-serif","helvetica";
	font-size:10px;
	line-height:11px;
	letter-spacing:1px;
}
.ttxt {
	font-family: "arial","verdana","sans-serif","helvetica";
	font-size:9px;
	line-height:7px;
	letter-spacing:1px;
}



.chead {
	font-family: "verdana","arial","sans-serif","helvetica";
	font-size:12px;
	line-height:16px;
	letter-spacing:1;
	background-color:#FFFFFF;
	width:80%;
	color:#666666;
	position:relative;
	z-index:10;
}



.head {
	color:#666666;
	position:relative;
	z-index:10;
}
.menu {
	letter-spacing:0px;
	border-style:none;
	position:absolute;
	top:70px;
	left:-300px;
	z-index:0;
}
.subm {
	color:#000000;
	position:relative;
	z-index:10;
}



.ttable {
	position:absolute;
	right:460px;
	top:310px;
	z-index:301;
	color:#000000;
	visibility:'hidden';
	filter:alpha(opacity=60);
}
.tttxt {
	font-family: "arial","verdana","sans-serif","helvetica";
	font-size:9px;
	line-height:7px;
	letter-spacing:0px;
	visibility:'hidden';
	text-align:'center';
	position:absolute;
	top:1px;
	filter:alpha(opacity=100);
}